body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f9f9f8;
}

.LeftToBanner
{
	background-image:url('../images/left-banner.jpg');
	background-repeat:no-repeat;
	width:206px; 
	height:204px;
}

.MenuBg
{
	background-image:url('../images/center-2nd-row.jpg');
	background-repeat:repeat-x;
	width:804px; 
	height:44px;
}

.RightToBanner
{
	background-image:url('../images/right-banner.jpg');
	background-repeat:no-repeat;
	width:201px; 
	height:204px;
}
.LanguageFont {
	font-family: "Times New Roman";
	font-size: 10pt;
	font-weight: bold;
	color: #400100;
	text-decoration: none;
	text-align:center;
	cursor:pointer;
}

.LanguageSelFont {
	font-family: "Times New Roman";
	font-size: 10pt;
	font-weight: bold;
	color: #ab719c;
	text-decoration: none;
	text-align:center;
	cursor:pointer;
}


.LanguageTable
{
	text-align:center;
	padding-left:10px;
	width:90%;
}

.CoinContinued
{
	background-image:url('../images/left-2nd-row.jpg');
	background-repeat:no-repeat;
	width:199px;
	height:122px;
}

.MenuItems
{
	font-family: "Times New Roman";
	color: #320d43;
	font-size: 12px;
	cursor:pointer;
}

.MenuItemsSel
{
	font-family: "Times New Roman";
	color: #a77029;
	font-size: 12px;
	cursor:pointer;
	text-decoration:none;
}

#SideNav .MenuItems a {
    font-family: "Times New Roman";
	color: #320d43;
	font-size: 12px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
}
#SideNav .MenuItems a:hover
{
    font-family: "Times New Roman";
	color: #a77029;
	font-size: 12px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
}

.AdsStyle
{
	font-size: 17px;
	font-family: "Times New Roman";
	font-weight: bold;
	color: #320d43;
	cursor:pointer;
}

.FooterStyle
{
	font-family: "Verdana";
	font-size: 10px;
	color: #fdd952;
}

.HeaderBG
{
    background-image:url('../images/title.jpg');
	width:804px;
	height:37px;
	font:"Times New Roman";
	font-size:18px;
	color:#eeefef;
	padding-left:7px;
	vertical-align:middle;
}

.ContentTextFont
{
	font-family: "Verdana";
	font-size: 11px;
	color: #5a2049;
	height:147px;
	text-align:justify;
	vertical-align:top;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:22px;
}

.InsideContentTextFont
{
	font-family: "Verdana";
	font-size: 11px;
	color: #5a2049;
	width:436px;
	text-align:justify;
	vertical-align:top;
	padding-left:22px;
	padding-right:22px;
	padding-top:15px;
	padding-bottom:15px;
}

.InsideContentCenter {
	padding: 15px 22px;
	font-family: "Verdana";
	font-size: 11px;
	color: #5a2049;
	width: 436px;
	text-align: center;
	vertical-align: top;
}


.InsideImageStyle
{
	margin:0px 0px;
	vertical-align:top;
	text-align:right;
}

.ContentFont
{
	font-family: "Verdana";
	font-size: 10px;
	color: #5a2049;
	font-weight:bold;
}
.ContentTitle
{
	font-family:"Times New Roman";
	font-size: 16px;
	font-weight:bold;
	color: #5a2049;
}

.BBGTop
{
	background-image:url('../images/before-bottom-home.jpg');
	background-repeat:no-repeat;
	background-position:right bottom;
}

.BBGBottom
{
	background-image:url('../images/bottom-image-home.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}

.btnMoreFont
{
	font-family:"Times New Roman";
	font-size: 12px;
	font-weight:bold;
	color:#a77029;
	text-align:right;
	cursor:pointer;
}


.ContactUsBG
{
	background-image:url('../images/castle.gif');
	background-repeat:no-repeat;
	background-position:right bottom;
}

.VerticalBar
{
	background-image:url('../images/VerticalLine.gif');
	background-repeat:no-repeat;
	width:6px;
	background-position:center top;
}

.TextboxesStyle
{
	border-width:1px;
	border-color:#d78ba9;
	border-style:solid;
	width:175px;
	height:22px;
	font-family: "Verdana";
	font-size: 12px;
	color: #5a2049;
	font-weight:bold;

}

.BigTextBoxStyle
{
	font-family: "Verdana";
	font-size: 12px;
	color: #5a2049;
	font-weight:bold;
	border-width:1px;
	border-color:#d78ba9;
	border-style:solid;
	width:221px;
	height:82px;
	scrollbar-arrow-color:#5a2049;
	scrollbar-Track-Color:#fafafa;
	scrollbar-Face-Color:#f4eef2;
	scrollbar-base-color:#f4eef2;
	scrollbar-DarkShadow-Color:#f4eef2;
	scrollbar-Highlight-Color:#e3c4d3;
	scrollbar-Shadow-Color:#e3c4d3;
}

.BtnStyles
{
	font-family: "Verdana";
	font-size: 10px;
	color: #5a2049;
	font-weight:bold;
	margin:0px;
	width:75px;
	height:21px;
	border-width:1px;
	border-color:#d78ba9;
	border-style:solid;
	background-color:#f9f9f7;
	cursor:pointer;
}

.InsideContentWithScroll
{
	font-family: "Verdana";
	font-size: 11px;
	color: #5a2049;
	width:436px;
	text-align:justify;
	vertical-align:top;
	overflow:auto;
	height:438px;
	width:100%;
	scrollbar-arrow-color:#5a2049;
	scrollbar-Track-Color:#fafafa;
	scrollbar-Face-Color:#f4eef2;
	scrollbar-base-color:#f4eef2;
	scrollbar-DarkShadow-Color:#f4eef2;
	scrollbar-Highlight-Color:#e3c4d3;
	scrollbar-Shadow-Color:#e3c4d3;
	padding-right:20px;
}

.ScrollContainer
{
	padding-right:20px;
	padding-top:15px;
}

.SiteMapTitle
{
    font-family:Times New Roman;
	font-size: 16px;
	color: #632f51;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	padding-left:15px;
	text-align:left;
}

.SiteMapTitleSel
{
    font-family:Times New Roman;
	font-size: 16px;
	color: #a77029;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	padding-left:15px;
	text-align:left;
}

.SiteMapSubTitle
{
    font-family:Times New Roman;
	font-size: 16px;
	color: #632f51;
	text-decoration:none;
	cursor:pointer;
	text-align:left;
}

.SiteMapSubTitleSel
{
    font-family:Times New Roman;
	font-size: 16px;
	color: #a77029;
	text-decoration:none;
	cursor:pointer;
	text-align:left;
}
.InsideContentTextFont2
{
	font-family: "Verdana";
	font-size: 11px;
	color: #5a2049;
	width:436px;
	text-align:justify;
	vertical-align:top;
}
.Gold
{
    color:#a77029;
    text-decoration:none;
}